/* NOSCRIPT CSS RULES *********************************************************/
.no-script #minion-debug {
	display: none !important;
}
.on_noscript_display_inline {
	display: none !important;
}
.no-script .on_noscript_display_inline {
	display: inline !important;
}
.no-script p.chars {
	display: none;
}
.no-script select  {
	border: 1px solid #A40000;
	border-bottom: 1px solid #C00;
}
.no-script #overlay {
	top: 0;
}
.no-script #inner_container {
	padding: 104px 0 161px 0;
}
	.no-script #container.index #inner_container {
		padding: 94px 0 161px 0;
	}
.no-script #inner_container.custom {
	padding: 104px 0 181px 0;
}
	.no-script #container.index #inner_container.custom {
		padding: 94px 0 181px 0;
	}

/* OUTDATED BROWSER */
.no-script #top_warnings {
	top: 0;
}
.no-script .chat #top_warnings {
	position: static;
}
.no-script #outdated_browser_flash {
	display: none;
}

/* HEADER */
.no-script #header_container {
	top: 34px;
}
.no-script #header_container #menu {
	display: block;
	width: auto;
}
.no-script #header_container #menu_category_dropdown.open {
	display: block;
	position: absolute;
	top: 36px;
	left: 159px;
}
.no-script #header_container #submenu_dropdown.open {
	display: block;
	position: absolute;
	top: 35px;
}
.no-script #favorite_container .header {
	padding: 0 0 0 5px;
	margin: auto;
}
/* PEEP COMMERCIAL*/
.no-script #private_teaser_infotext {
	top: 74px;
}
/* SIGN UP */
.no-script #signup_overlay {
	display: block;
}
	.no-script #signup_success {
		display: block;
		margin: 0 auto;
		top: 100px;
		z-index: 10001;
	}

/* LISTPAGE */
.no-script #listpage .big,
.no-script #listpage .small {
	opacity: 1;
	filter: alpha(opacity=100);
}
.no-script #listpage .perf_link,
.no-script #listpage .perf_link img {
	filter: alpha(opacity=100) !important;
}
.no-script #container.girls #listpage .small .perf_link,
.no-script #container.tranny #listpage .small .perf_link {
	background: url(../../../../site/lslcommon/image/background/new_model/dark/new_performer_bg_222x168.png?v0f13a);
}
.no-script #container.boys #listpage .small .perf_link {
	background: url(../../../../site/lslcommon/image/background/new_model/dark/new_performer_bg_222x168.png?v0f13a);
}
.no-script #container.girls #listpage .big .perf_link,
.no-script #container.tranny #listpage .big .perf_link {
	background: url(../../../../site/lslcommon/image/background/new_model/dark/new_performer_bg_451x343.png?v51307);
}
.no-script #container.boys #listpage .big .perf_link {
	background: url(../../../../site/lslcommon/image/background/new_model/dark/new_performer_bg_451x343.png?v51307);
}

.no-script #listpage .perf_link:hover .add_favorite {
	display: none;
}
.no-script #listpage .perf_link:hover .myfavorite {
	display: block !important;
}
.no-script #listpage .perf_link .myfavorite:hover {
	background: url(../image/sprite/global_sprite.png?v489b6) -42px -99px;
}
.no-script #listpage #show_more_btn {
	display: inline-block;
}
.no-script #listpage .button_container {
	display: block;
}

/* FAVORITES */
.no-script #favorite_button {
	visibility: visible;
	left: 0;
}
.no-script #favorite_button #fav_btn_title {
	display: none;
}
.no-script #favorite_container {
	display: block;
	width: 100%;
	position: absolute;
	top: 120px;
	left: 0;
	z-index: 10010;
	text-align: left !important;
}
	.no-script #favorite_container .inner {
		width: 500px;
		margin: auto;
		text-align: center !important;
		position: relative;
	}
	.no-script #favorite_container h2 {
		left: 230px;
		float: none;
		display: inline-block;
	}
	.no-script #favorite_container .url {
		display: block;
		height: 100%;
		position: absolute;
		left: 0;
		width: 100%;
	}
	.no-script #favorite_container #carousel_container {
		width: 940px;
		margin: auto;
	}

.no-script #carousel_inner_block {
	width: 810px;
	top: 0 !important;
}
.no-script #carousel_inner_block .carousel_item.top_image_line,
.no-script #carousel_inner_block .carousel_item.middle_image_line{
	margin: 0 10px 10px 0;
}
.no-script #carousel_inner_block .carousel_item.bottom_image_line {
	margin: 0 10px 0 0;
}
	.no-script #carousel_inner_block .carousel_item .status {
		text-align: center !important;
	}

.no-script #no_favorites {
	display: block;
	width: 100%;
	position: absolute;
	top: 300px;
	left: 0;
	z-index: 10010;
}
	.no-script #no_favorites .url {
		display: block;
		height: 180px;
		position: absolute;
		left: 0;
		width: 100%;
	}
	.no-script #no_favorites .signup_text {
		z-index: 10020;
		position: relative;
		display: inline;
	}

/* CHAT */
.no-script #inner_container #freechat {
	width: 1140px;
	position: relative;
}
body#channelmember\.index.no-script #inner_container #freechat {
	height: 600px;
}
.no-script #inner_container #freechat #chatapplet {
	display: block;
	width: 1140px;
	height: 640px;
	margin: 0 auto;
	overflow: hidden;
}
.no-script #biopage_wall form {
	display: none;
}
.no-script #biopage_wall ul li {
	cursor: default;
}
	.no-script #biopage_wall ul li div {
		display: none;
	}

/* MESSAGES */
.no-script #message_list {
	height: auto;
}
.no-script #conversation_container {
	height: auto;
}

.no-script #noscript_deletethread #message_delete_box {
	display: block;
	left: 0;
	height: 360px;
	position: static;
}
	#noscript_deletethread #message_delete_box p {
		margin: 0;
		padding: 132px 0 0;
	}

/* SETTINGS */
.no-script #settings .content_row .row_content,
.no-script #settings #row_username .row_data {
	display: block;
}
.no-script #settings .content_row .row_data,
.no-script #settings .content_row .edit,
.no-script #settings .content_row .select,
.no-script #settings .content_row .checkbox_replacement,
.no-script #settings .content_row .radio_replacement {
	display: none;
}
.no-script #settings .content_row input[type="checkbox"],
.no-script #settings .content_row input[type="radio"]{
	display: inline-block;
}
/* CONTACT US */
.no-script #contactus {
	padding: 0;
}
.no-script #contactus_container select {
	display: block;
}
.no-script #language_selection,
.no-script #selected_lang_select,
.no-script #status_selection,
.no-script #selected_status_select {
	display: none !important;
}

/* FAQ */
	.no-script #faq .answer.open {
		display: block;
	}

/* POLICY */
.no-script .anchor {
	margin: -80px 0 0;
}

/* WIDE LAYOUT */
/* default small layout */
body.no-script.layout-small #listpage {
	width: 1144px;
}
body.no-script.layout-small #listpage .big,
body.no-script.layout-small #listpage .small {
	margin: 3px;
}
body.no-script.layout-small #listpage .small,
body.no-script.layout-small #listpage .small a {
	width: 280px;
	height: 158px;
	background-size: 280px 158px;
}
body.no-script.layout-small #listpage .big,
body.no-script.layout-small #listpage .big a.perf_link {
	width: 566px;
	height: 322px;
	background-size: 566px 322px;
}
body.no-script.layout-small #listpage .middle_right .col_left {
	width: 858px;
}
body.no-script.layout-small #listpage .middle_right .col_right {
	width: 286px;
}
body.no-script.layout-small #listpage .small img,
body.no-script.layout-small #listpage .big img {
	width: 100% !important;
	height: 100% !important;
}
body.no-script.layout-small #container.girls #listpage .small .perf_link,
body.no-script.layout-small #container.tranny #listpage .small .perf_link {
	background: url(../../../../site/lslcommon/image/background/new_model/dark/new_performer_bg_280x158.png?v1f8d7);
}
body.no-script.layout-small #container.boys #listpage .small .perf_link {
	background: url(../../../../site/lslcommon/image/background/new_model/dark/new_performer_bg_280x158.png?v1f8d7);
}
body.no-script.layout-small #container.girls #listpage .big .perf_link,
body.no-script.layout-small #container.tranny #listpage .big .perf_link {
	background: url(../../../../site/lslcommon/image/background/new_model/dark/new_performer_bg_566x322.png?v0bc7f);
}
body.no-script.layout-small #container.boys #listpage .big .perf_link {
	background: url(../../../../site/lslcommon/image/background/new_model/dark/new_performer_bg_566x322.png?v0bc7f);
}
/* WIDE LAYOUT END */

/* AWARDS PAGE */
.no-script #awards_floating_buttons{
	display: none;
}
.no-script #awards_container .performer.small .details {
	bottom: 0;
}
body.no-script #awards_container .show_more_holder .show_more {
	display: inline-block;
}
body.no-script #awards_carousel_container #carousel_slideshow_nav.pause,
body.no-script #awards_carousel_container #carousel_slideshow_nav.play {
	display: none;
}
body.no-script #awards_carousel_container .carousel_links {
	display: block;
	position: absolute;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	right: 12px;
	bottom: 12px;
}
body.no-script #awards_carousel_container .details {
	left: 12px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
body.no-script #awards_carousel_container .archive_date {
	bottom: 10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.no-script #awards_carousel_container span.add_favorite {
	display: none !important;
}

body.no-script #awards_countdown_container {
	display: none;
}